<?xml version="1.0" encoding="utf-8"?>
<extension type="library" method="upgrade">
    <name>OrdaSoft API Library</name>
    <libraryname>os_lib</libraryname>
    <author>OrdaSoft</author>
    <creationDate>2025-10-30</creationDate>
    <license>GNU General Public License version 2 or later</license>
    <version>1.0.3</version>
    <description>API Library for OrdaSoft components.</description>
    <namespace path="src">OrdaSoft\os_lib</namespace>
    <files>
        <folder>src</folder>
    </files>
    <languages folder="language">
        <language tag="en-GB">en-GB/en-GB.os_lib.ini</language>
        <language tag="en-GB">en-GB/en-GB.os_lib.sys.ini</language>
        <language tag="ru-RU">ru-RU/ru-RU.os_lib.ini</language>
        <language tag="ru-RU">ru-RU/ru-RU.os_lib.sys.ini</language>
        <language tag="it-IT">it-IT/it-IT.os_lib.ini</language>
        <language tag="it-IT">it-IT/it-IT.os_lib.sys.ini</language>
    </languages>    
</extension>
